#g-navigation { width: 149px; background-image: url( http://i.dir.bg/market/vaucheri/list-backgr.png); }
#g-navigation ul { background-image: url(http://i.dir.bg/market/vaucheri/cat-baj.png); background-repeat: no-repeat; padding-top: 40px; }
#g-navigation li { display:inline }
#g-navigation li a { display:block; padding:8px 0 8px 10px; color:#343434; text-decoration:none; font-weight:bold; background-image: url( http://i.dir.bg/market/vaucheri/cat-lines.png); background-repeat: repeat-x; background-position: 0 bottom; font-family: Verdana, Geneva, sans-serif; font-size: 12px; }
#g-content { padding-top:0; }
#g-navigation li a:hover, #g-navigation li.active a { background-color:#32659E; color: #FFF; background-image: url( http://i.dir.bg/market/vaucheri/cat-lines-hover.png); }
#g-vip li { display:inline; }
#g-vip li a { display:block; float:left; width:255px; height:420px; background-image: url(http://i.dir.bg/market/vaucheri/vip-backgr.png); margin-right: 15px; }
#g-vip li a:hover { background-image: url(http://i.dir.bg/market/vaucheri/vip-backgr-hover.png) }
#g-vip { margin-bottom:20px; }
#listColumn { float:left; }
.vip-otstupka { background-image: url( http://i.dir.bg/market/vaucheri/vip-baj.png); text-align: center; height: 56px; color: #FFF; font-weight: bold; line-height: 40px; font-size: 33px; font-family: Arial, Helvetica, sans-serif; text-shadow: 0 1px 1px #462500; }
#g-vip li a:hover .vip-otstupka { background-image: url(http://i.dir.bg/market/vaucheri/vip-baj-hover.png) }
#g-vip li a:hover .vipPrice { background-image: url(http://i.dir.bg/market/vaucheri/vip-cena-hover.png) }
.vip-image { text-align:center }
.vipText { color:#000; text-shadow: 0 1px 1px #fff; font-family: Verdana, Geneva, sans-serif; font-size: 11px; padding: 12px; line-height: 1.4; height:50px; overflow:hidden; }
.vipPrice { background-image: url(http://i.dir.bg/market/vaucheri/vip-cena.png); height:41px; font-size: 17px; color: #FFF; font-weight: bold; font-family: Arial, Helvetica, sans-serif; line-height: 45px; text-shadow: 0 1px 1px #213A10; text-align: center; margin-bottom:10px; }
#fixPosition { position:absolute; top:128px; }
.oferlist { background-image: url( http://i.dir.bg/market/vaucheri/list-backgr.png); width: 762px; height:auto; margin-left: 6px; padding: 10px; position: relative; margin-bottom: 15px; }
.oferlist img { float:left }
.oferprize { position:absolute; width:267px; height:35px; left:190px; top:-6px; background-image: url(http://i.dir.bg/market/vaucheri/list-cena.png); color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-indent: 15px; line-height: 35px; }
.oferlisttext { margin:30px 90px 0 185px; color: #3768A5; font-weight: bold; font-family: Verdana, Geneva, sans-serif; line-height: 1.4; text-shadow: 0 2px 2px #fff; }
#filtri { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #666; background-image: url( http://i.dir.bg/market/vaucheri/filtri.png); height: 38px; border: 1px solid #EAEAEA; line-height: 38px; padding: 0 10px; margin: 0 10px 20px 6px; }
.oferotstupka { background-image: url( http://i.dir.bg/market/vaucheri/list-baj.gif); position: absolute; width: 100px; height: 125px; z-index: 44; right: -6px; line-height: 125px; font-size: 30px; font-family: Arial, Helvetica, sans-serif; text-shadow: 0 1px 1px #462500; color:#FFF; font-weight: bold; text-indent: 23px; }
#filtri li { display:inline }
#filtri li a { display:block; float: left; margin-right:10px; background-image: url( http://i.dir.bg/market/vaucheri/filtrche.png); background-repeat: no-repeat; background-position: 0 center; width: 112px; text-align: center; font-weight: bold; margin-right: 8px; }
#filtri li.active a { color:#F60; }
#oferColumn { width:505px; margin-left: 20px; float: left; }
#prize { background-image: url( http://i.dir.bg/market/vaucheri/baja.png); width: 180px; height: 280px; display: block; margin-left: 30px; }
#ofgalery { font-family: "Courier New", Courier, monospace; padding: 15px 0; position:relative; }
.control { position:absolute; top:315px; display:block; height:21px; }
#leftControl, #rightControl { display:block; width:23px; height:21px; text-indent:-5000px; cursor:pointer; }
#leftControl { left:0; background-image: url(http://i.dir.bg/market/vaucheri/prev.png); }
#rightControl { right:0; background-image: url(http://i.dir.bg/market/vaucheri/next.png); }
#galnav { height: 25px; padding-top: 10px; text-align: center; margin-bottom: 15px; color: #666; }
#cifra { font-size: 46px; color: #FFF; padding-top: 105px; padding-right: 26px; text-align: center; text-shadow: 0 1px 1px #462500; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
#ofertext { font-family: Verdana, Geneva, sans-serif; font-size: 12px; line-height: 1.5; color: #666; }
.strong { background-color: #D4D4D4; padding: 10px; margin-top: 15px; font-family: Verdana, Geneva, sans-serif; font-size: 12px; line-height: 1.5; text-shadow: 0 1px 0px #fff; }
#adres { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #000; margin: 15px 0; line-height: 1.5; }
#pordobno { line-height: 1.7; color: #000; font-weight: bold; text-align: right; padding-right: 35px; }
#leftcolumnofer { float: left; width: 200px; padding-top: 275px; }
#leftcolumnlist { float: left; width: 160px; padding-top: 275px; }
#prodadeni { font-size: 14px; text-align: center; margin-bottom: 10px; }
#oferrightcolumn { float:left; width:210px; margin-left: 20px; }
.moreofer { text-align: center; background-image: url( http://i.dir.bg/market/vaucheri/right-prize.png); background-position: -10px 0; background-color:#EAEAEA; background-repeat: no-repeat; padding-bottom: 10px; font-size: 14px; margin-bottom: 15px; }
.rightOtstupka { font-size: 26px; color: #FFF; text-shadow: 0 1px 1px #462500; height: 48px; }
#buybottom { display:block; background-image: url(http://i.dir.bg/market/vaucheri/kupi-bottom.png); width: 153px; height: 43px; margin: 15px auto; text-indent: -5000px; }
#countdown_dashboard { height: 55px; padding-top: 15px; }
.dash { width: 32px; height: 50px; background: transparent url(http://i.dir.bg/market/vaucheri/dash.png) 0 0 no-repeat; float: left; margin-left: 15px; position: relative; }
.dash .digit { font-size: 14px; font-weight: bold; float: left; width: 15px; text-align: center; font-family: Times; color: #555; position: relative; top: 7px; }
.dash_title { position: absolute; display: block; bottom: 0px; font-size: 9px; color: #555; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; text-align: center; width: 46px; right: -5px; }
#galnav #prev { display:block; background-image: url(http://i.dir.bg/market/vaucheri/prev.png); width:23px; height:21px; text-indent:-5000px; float: left; }
#galnav #next { display:block; float:right; background-image: url(http://i.dir.bg/market/vaucheri/next.png); width:23px; height:21px; text-indent:-5000px; }
.morelinks { float: right; color: #999; font-weight: normal; width: 225px; margin-top:0; }
.morelinks p { margin-bottom:7px; }
.morelinks a { font-size:11px; }
.firs-link { float:left; display:block; margin-bottom:10px; width:480px; }
.more-options { margin:20px 0; }
.more-options form input { float:left; margin-right:15px; width:200px; }
.abonament-lm { display:block; float:left; background-image:url(abonament.png); background-repeat:no-repeat; width:155px; height:128px; background-position:0 0; text-indent:-5000px; margin:15px 0 0 -4px; }
.abonament-lm:hover { background-position:0 -132px; }
.f-oferta { position:relative; float:right; }
.f-oferta a { display:block; float:right; width:102px; height:41px; background-image:url(http://i.dir.bg/market/vaucheri/footer-vaucheri.png); background-repeat:no-repeat; position:absolute; right:10px; top:-12px; text-indent:-5000px; }
.ofrs-images { margin:15px 0 15px 3px; }
.ofrs-images li { display:inline; }
.ofrs-images li a { display:block; float:left; width:100px; height:100px; padding:2px; border:1px solid #FFF; margin:0 7px; }
.ofrs-images li a:hover { border:1px solid #F60; background-color:#FFF; }
/***jquery.countdown.css***/
#countdown_dashboard { height: 55px; padding-top: 15px; }
.dash { width: 32px; height: 50px; background: transparent url('http://i.dir.bg/market/vaucheri/dash.png') 0 0 no-repeat; float: left; margin-left: 15px; position: relative; }
.dash .digit { font-size: 14px; font-weight: bold; float: left; width: 15px; text-align: center; font-family: Times; color: #555; position: relative; top: 7px; }
.dash_title { position: absolute; display: block; bottom: 0px; font-size: 9px; color: #555; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; text-align: center; width: 46px; right: -5px; }
#galnav #prev { display:block; background-image:url(prev.png); width:23px; height:21px; text-indent:-5000px; float: left; }
#galnav #next { display:block; float:right; background-image:url(next.png); width:23px; height:21px; text-indent:-5000px; }
.ro-style { font-size:12px; padding:5px 7px; line-height:1.4; text-shadow:0 1px 0 #FFFFFF; }
/* user login */
.user-login { width:778px; float:right; height:20px; padding:4px 10px 0 10px; margin-bottom:15px; background-color:#E3EBF5; border:1px solid #C9D9ED; text-shadow:1px 1px 1px #FFF; } 
.user-login p { color:#C9D9ED; float:right; }
.user-login a { font-size:12px; margin:0 7px; font-family:Verdana, Geneva, sans-serif; }
/* subscribe form */
#subscribe { float:left; width:780px; padding: 10px; margin-top: 15px;  background-image:url(http://i.dir.bg/market/vaucheri/form_bg2.jpg); background-position:top left; background-repeat: repeat; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#333;  }
#envelope { position:relative; z-index:1; width: 100%; height:55px; float:left; background-image:url(http://i.dir.bg/market/vaucheri/envelope2.jpg); background-position:top left; background-repeat:no-repeat; margin-top:-26px; margin-left:-10px; }
#subscribe input { margin-bottom:5px; }
#user_name, #username, #password { color: #bababa !important; }
#user_name:focus, #username:focus, #password:focus { color: #000 !important; }
#subscribe h4 { color:#053464; font-size:15px; padding-left:80px; padding-top:28px; text-transform:uppercase; text-shadow: 0 1px 1px #eef4ff; }
#subscribe h3 { text-shadow: 0 1px 1px #eef4ff; color:#053464; font-size:14px; float:left; margin-bottom:15px; margin-top:5px; }
#sf-left-col { float:left; width:367px; border-right:1px solid #a3afc7; }
#sf-left-col-block { margin-left:70px; }
#sf-right-col { float:right; width:390px; }
#subscribe p { float:left; width:100%; color: #30343f; text-shadow: 0 1px 1px #eef4ff; display:inline; margin-top:5px; margin-bottom:10px; }
#agreement { float:right; margin-right:85px; }
#button, #subscribe button { float:left; margin-top:2px; }
#user_name { float:left; width:208px !important; font-family:Arial, Helvetica, sans-serif; }
#button, #subscribe button { font-size:12px; font-family:Arial, Helvetica, sans-serif; width:auto; padding-left:10px; padding-right:10px; }
#password { margin-bottom:0px !important; }
#username, #password { width:133px; }
#form-footer p { text-align:center; margin-top:12px; padding-top:2px; padding-bottom:2px; background-image:url(http://i.dir.bg/market/vaucheri/form_footer.jpg); background-position:top left; background-repeat: repeat; }

.v-more-button { display:block; width:151px; height:39px; background-image:url(http://i.dir.bg/new_market/media/images/bye-now-red.png); background-repeat:no-repeat; background-position:0 0; } 

.slide { height:292px; overflow:hidden;}